.nabbar {
	display: block;
	overflow: hidden;
	padding: 5px 10px;
	box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2);
	position: sticky;
	top: 0;
	z-index: 9999;
	background: #fff;
}
.logo {
	width: 40px;
	height: 40px;
}
.f0UV3d {
	color: rgb(95,99,104);
	fill: rgb(95,99,104);
	font-family: "Google Sans",Roboto,Arial,sans-serif;
	line-height: 1.75rem;
	font-size: 1.375rem;
	letter-spacing: 0;
	font-weight: 400;
	font-weight: 500;
	white-space: nowrap;
	text-decoration: none;
	float: left;
	margin-right: 20px;
}
.f0UV3d:hover {
	color: rgb(95,99,104) !important
}
a:hover {
	color: #01875f !important
}
.btn-success:hover {
	color: #fff !important
}
.tabbtn {
	background: unset;
	border: none;
}

.Te9Tpc {
	-moz-column-gap: 24px;
	column-gap: 24px;
	display: grid;
	-moz-box-flex: 1;
	flex-grow: 1;
	grid-template-columns: max-content auto;
}
.JzwBgb {
	display: grid;
	grid-template-columns: max-content auto;
	-moz-box-align: center;
	align-items: center;
}
.Qjdn7d {
	font-family: Roboto,Arial,sans-serif;
	line-height: 1rem;
	font-size: .75rem;
	letter-spacing: .025em;
	font-weight: 400;
	padding-right: 16px;
}
.RJfYGf:not(:disabled) {
	background-color: rgb(232,234,237);
}
.RJfYGf {
	border-radius: 9999px;
	background-color: rgb(232,234,237);
	height: 10px;
}
.wcB8se:not(:disabled) {
	background-color: #01875f;
}
.RutFAf {
	height: 100%;
	border-radius: inherit;
}
.jILTFe:not(:disabled) {
	color: rgb(32,33,36);
}
.jILTFe {
	color: rgb(32,33,36);
	fill: rgb(32,33,36);
	stop-color: rgb(32,33,36);
	font-family: "Google Sans Display",Roboto,Arial,sans-serif;
	line-height: 4rem;
	font-size: 3.5rem;
	letter-spacing: 0;
	font-weight: 400;
}
.o9hhOd, .I26one, .iXRFPc {
	display: inline-block;
}
.deXnLd {
	height: 16px;
	width: 16px;
}
.Bp7T9b, .deXnLd, .F7XJmb {
	display: inline-block;
	text-align: left;
}
.Z1Dz7b:not(:disabled) {
	color: #01875f;
}
.Z1Dz7b {
	color: #01875f;
	fill: #01875f;
	stop-color: #01875f;
}
.EHUI5b:not(:disabled) {
	color: rgb(95,99,104);
}
.EHUI5b {
	color: rgb(95,99,104);
	fill: rgb(95,99,104);
	stop-color: rgb(95,99,104);
	font-family: Roboto,Arial,sans-serif;
	line-height: 1rem;
	font-size: .75rem;
	letter-spacing: .025em;
	font-weight: 400;
	margin-top: .5rem;
}
.reviewuser {
	margin: 5px 0;
}
.reviewuser p {
	font-size: 13px;
	line-height: 15px;
	font-family: inherit;
	margin-bottom: 10px;
	color: rgb(95,99,104);
}
.reviewheader {
	display: flex;
	justify-content: space-between;
}
.namepart {
	display: flex;
	justify-content: start;
	align-items: center;
	gap: 10px;
}
.namepart img {
	width: 50px;
	height: 50px;
	border-radius: 50%;
}
.namepart span{}
.dotpart {
	display: grid;
	padding: 10px 10px;
	cursor: pointer;
}
.dotpart span {
	width: 5px;
	height: 5px;
	background: #000;
	border-radius: 50%;
}
.reviewstardate {
	display: block;
	margin-top: 5px;
}
.reviewstardate i {
	color: #01875f;
	font-size: 11px;
}
.reviewstardate span {
	color: #000;
	font-size: 13px;
	color: rgb(95,99,104);
}
.reviewsite {
	margin-left: 25px;
	background: #00000017;
	padding: 5px;
	border-radius: 5px;
}
.reviewsite .reviewheader {
	display: flex;
	justify-content: space-between;
	margin-bottom: 5px;
}
.reviewsite .reviewheader .namepart{
	color: #000;
}
.reviewsite .reviewheader .datepart{
	color: rgb(95,99,104);
}
.reviewsite p {
	font-size: 13px;
	line-height: 15px;
	font-family: inherit;
	margin-bottom: 10px;
	color: rgb(95,99,104);
}
@media (min-width: 992px) {
	.order-lg-2nd {
		order: 0 !important;
	}
	.tabbari{
		display: flex !important;
	}
	.tabbarx{
		display: none !important;
	}
	.order-lg-last img {
		width: 240px !important;
		height: 240px !important;
	}
}